@import url('https://fonts.googleapis.com/css?family=Belgrano|Open+Sans:400,700&display=swap');

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: 'Belgrano', serif !important;
    font-weight: 600 !important;
}
body {
    overflow-x: hidden;
    background-color: #ffffff;
    font-family: 'Open Sans', sans-serif !important;
}
a, a:hover, .resource-card a:hover {
    color: #4f8c00;
}
.btn.focus, .btn:focus {
    box-shadow: none !important;
}
.p-6 {
    padding: 4rem !important;
}
.cta {
    background-size: cover;
    background-position: center;
    padding: 3rem;
}
@media (max-width: 767px) {
    .cta h2 {
        font-size: 1.1rem;
    }
    .cta {
        padding: 1.5rem;
    }
}

.navbar-light .navbar-toggler, .navbar-light .navbar-toggler:focus, .navbar-dark .navbar-toggler, .navbar-dark .navbar-toggler:focus {
    border: 0 !important;
    outline: 0 !important;
}
.navbar-dark .navbar-nav .nav-link {
    color: #ffffff !important;
    opacity: .8 !important;
}
.navbar .ext.nav-link, .navbar .ext.nav-link:hover {
    color: #172B00;
}
.eco-navbar li.nav-item:hover, .eco-navbar-alt li.nav-item:hover {
    border-bottom: 2px solid #4f8c00;
}
.navbar-light .nav-item.active {
    border-bottom: 2px solid #4f8c00;
}
.navbar-dark .nav-item.active {
    border-bottom: 2px solid #ffffff;
}
.navbar-brand img {
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition-timing-function: ease-in-out;
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
}
.nav-item.dropdown:hover .dropdown-menu {
    display: block;
}
.dropdown-menu {
    border: 0;
}
.dropdown-item.active, .dropdown-item:active {
    background-color: #4f8c00 !important;
}
.dropdown-item .cs {
    background: red;
    border-radius: .25em;
    font-size: 70%;
    font-family: 'Belgrano', serif !important;
    font-weight: 700;
    padding: 1px 3px;
    color: white;
    position: relative;
    top: -10px;
}
.text-eco-green {
    color: #172B00 !important;
}
.text-eco-green_lite {
    color: #4f8c00 !important;
}
.bg-white {
    background-color: #ffffff !important;
}
.bg-eco-light {
    background-color: #eaeaea !important;
}
.bg-eco-green-grad {
    background: -moz-linear-gradient(156deg, rgba(33,57,0,1) 59%, rgba(79,140,0,1) 93%);
    background: -webkit-linear-gradient(156deg, rgba(33,57,0,1) 59%, rgba(79,140,0,1) 93%);
    background: linear-gradient(156deg, rgba(33,57,0,1) 59%, rgba(79,140,0,1) 93%);
}
.bg-eco-green {
    background-color: rgba(33,57,0,1);
}
.bg-eco-dark {
    background-color: #353535;
}
.bg-eco-img {
    background-size: cover;
    background-position: right;
    position: relative;
    /* min-height: 500px; */
}
.bg-eco-green-trans {
    background-color: rgba(24,43,0,.9);
    color: #fff;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
}
.search {
    background: transparent !important;
    border: 0 !important;
    color: #4f8c00;
    box-shadow: none !important;
    font-family: Helvetica, 'FontAwesome', sans-serif !important;
    padding-left: 8px;
    transition: width .3s !important;
    -webkit-transition: width .3s !important;
    -moz-transition: width .3s !important;
    transition-timing-function: ease !important;
    -webkit-transition-timing-function: ease !important;
    -moz-transition-timing-function: ease !important;
}
.mobile.search {
    border: 2px solid #495057 !important;
    margin: 2px auto 10px auto;
}
.search:focus {
    box-shadow: none;
    background: #ffffff !important;
}
.slider-img {
    height: 90vh;
    background-position: center;
    background-size: cover;
}
.carousel-caption {
    bottom: 30% !important;
}
@media (max-width: 992px) {
    .carousel-caption {
        bottom: 20% !important;
    }
}
@media (max-width: 767px) {
    .carousel-caption p {
        font-size: .8rem;
    }
    .carousel-caption h1 {
        font-size: 1.5rem;
    }
    .carousel-caption a.btn {
        font-size: .8rem;
    }
}
.overlay {
    background: rgba(23,43,0,.95);
    position: absolute;
    width: 100%;
    height: 100%;
}
.slider-img .overlay {
    background: -moz-linear-gradient(180deg, rgba(0,0,0,0.5) 20%, rgba(19,19,19,0.3) 60%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(180deg, rgba(0,0,0,0.5) 20%, rgba(19,19,19,0.3) 60%, rgba(0,0,0,1) 100%);
    background: linear-gradient(180deg, rgba(0,0,0,0.5) 20%, rgba(19,19,19,0.3) 60%, rgba(0,0,0,1) 100%);
    position: absolute;
    width: 100%;
    height: 100%;
}
.eco-line {
    height: 5px;
    width: 10%;
    background-color: #4f8c00;
    margin: 15px 0;
}
.eco-vl {
    border-left: 1px solid #e8e8e8;
    position: relative;
    right: 1.2%;
    margin-left: -3px;
    top: 0;
}
@media (max-width: 992px) {
    .eco-vl {
        right: -0.2%;
    }
}
@media (max-width: 767px) {
    .eco-vl {
        display: none;
    }
}
.eco-page-title {
    padding: 130px 1px;
}
.eco-section .title {
    padding: 3rem 0;
    margin: auto;
}
.eco-section .title h1 {
    font-weight: inherit;
}
button.tag {
    background: #ffffff;
    outline: 0;
    border: 0;
    padding: 5px 20px;
    font-family: 'Belgrano', serif !important;
    font-size: 1.2rem;
    font-weight: 600;
    margin-bottom: 5px;
    cursor: text !important;
}
@media (max-width: 767px) {
    .eco-section .title h1, .eco-section .title h2, .eco-section .title h3, .eco-about h2 {
        font-size: 1.5rem;
    }
    .eco-section .title {
        padding: 0;
        margin: auto;
    }
}
.eco-section p, .eco-section ol li, .eco-section ul li {
    font-size: 1.2rem;
}
@media (max-width: 767px) {
    .eco-section p, .eco-section ol li, .eco-section ul li {
        font-size: 1rem;
    }
}
.eco-section .title p {
    color: #ffffff;
}
.eco-section.mission_vision, .eco-section.the-course, .eco-section.testimonials {
    background-position: bottom;
    background-size: cover;
}
.eco-section.mission_vision hr {
    border-top: 1px solid rgba(235,235,235,.1);
}
.eco-card {
    color: #212529;
}
.eco-card .postImg {
    min-height: 180px;
    background-size: cover;
    background-position: center;
}
.eco-card, .eco-card img {
    border: none !important;
    background-color: transparent !important;
    /* border-radius: 0 !important; */
}
.eco-card svg.post-format {
    position: absolute;
    background-color: #ffffff;
    color: #172B00;
    padding: 5px;
    border-bottom-right-radius: 20px;
}
.eco-card .card-img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    overflow: hidden;
}
.eco-card .card-img img {
    z-index: -1;
    min-height: 100%;
    min-width: 100%;
    width: auto;
    max-width: 600px;
}
.eco-card .card-body {
    padding: 10px 0;
}
.eco-card.service .card-body {
    padding: 10px 5px;
    position: relative;
    top: -73px;
    background: #ffffff;
    margin: 10px;
    margin-bottom: -2rem;
}
.eco-card .card-body .card-text .time{
    font-style: italic;
}
.eco-card.horizontal .card-body {
    padding: 0 15px;
}
.eco-card .card-body a {
    text-decoration: none;
    color: inherit;
}
.eco-card .card-body a small, .eco-card .card-body a small:hover {
    color: black;
    text-decoration: none;
}
.post-categories {
    display: inline-flex;
    list-style: none;
    margin: 0;
    padding: 0;
}
.post-categories li {
    font-size: inherit !important;
}
.post-categories li a {
    color: inherit;
    margin-right: 10px;
}
.eco-card .card-body a:hover {
    text-decoration: underline;
    color: #4f8c00;
}
.eco-card-wrap:hover {
    box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;
    background-color: #ffffff;
    /*border-bottom: 1px solid #4f8c00;*/
    border-radius: .23rem;
    transition-property: all;
    transition-duration: .3s;
    transition-timing-function: ease;
}
.eco-card-wrap.active {
    box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;
    background-color: #ffffff;
}
.eco-btn {
    background-color: #4f8c00 !important;
    color: #ffffff !important;
    border: 0;
    box-shadow: 0 !important;
    text-transform: uppercase;
    transition-property: all;
    transition-duration: 1s;
    transition-timing-function: ease;
}
.eco-btn:hover {
    background-color: #244000 !important;
    color: #ffffff;
    text-decoration: none;
}
.eco-btn svg {
    transition-property: all;
    transition-duration: .5s;
    transition-timing-function: ease;
}
.eco-btn:hover svg {
    margin-left: 10px;
    padding-left: 1px;
}
.eco-large-btn {
    width: 80%;
    height: 50px;
}
/* .eco-btn:hover svg {
    margin-left: 10px;
} */
@media (max-width: 424px) {
    .eco-cert h3 {
        font-size: 1.3rem;
    }
}
.the-course .eco-card {
    background-color: #ffffff !important;
}
.the-course .eco-card .card-body {
    padding: 1.2rem;
    margin: 30px auto;
}
.the-course .eco-card .card-body button {
    display: none;
}
.the-course .eco-card .card-body:hover button {
    display: inline;
}
.the-course .eco-card .card-body .certificate {
    width: 20%;
    height: auto;
    border-radius: 50%;
    position: relative;
    bottom: 90px;
    margin-bottom: -80px;
}
.the-course .eco-card-wrap:hover {
    background-color: transparent;
    border-radius: .23rem;
    transition-property: all;
    transition-duration: .3s;
    transition-timing-function: ease;
    box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;
}
.why-train svg {
    font-size: 60px;
    margin-bottom: 15px;
    color: #172B00;
}
.train-details svg.icon {
    font-size: 90px;
    margin-bottom: 15px;
    color: #172B00;
}
.testimonials .carousel-inner .carousel-item {
    min-height: 300px;
}
.testimonials .carousel-inner .carousel-item .carousel-caption  {
    bottom: 60px !important;
}
.testimonials .carousel-inner .carousel-item .carousel-caption p {
    font-size: 1.2rem;
}
@media (max-width: 442px) {
    .testimonials .carousel-inner .carousel-item .carousel-caption p {
        font-size: .8rem;
    }
}
.testimonials .carousel .carousel-control-next, .testimonials .carousel .carousel-control-prev {
    bottom: 80px;
}
.course-calendar .upcoming-courses {
    position: relative;
    bottom: 30px;
    transition: all .4s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    transition-timing-function: ease-in-out;
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
}
.course-calendar .course {
    border-bottom: 1px solid #eaeaea;
    padding: 1.5rem;
}
/* .course-calendar .course:nth-child(even){
    background-color: #f8f9fa !important;
} */
.course-calendar .course svg {
    font-size: 20px;
}
.course-calendar .course.filtered {
    display: none;
}
.when-where span {
    display: inline-block;
}
.course-calendar .course .when-where svg {
    color: #172B00;
}
.course-calendar .course a, .course-calendar .course a:hover {
    color: #4f8c00;
}
/* .course-calendar .course-partner img {
    margin: 1.5rem 1.5rem auto auto;
} */
/*Horizontal Scroll menu*/
.course-calendar .scrollmenu-wrap {
    position: relative;
    bottom: 80px;
    background-color: #fff;
}
div.scrollmenu {
    overflow: auto;
    white-space: nowrap;
    border-bottom: 2px solid #4f8c00;
}
div.scrollmenu a {
    display: inline-block;
    color: black;
    border-bottom: 3px solid #ffffff;
    text-align: center;
    padding: 14px;
    font-size: inherit;
    text-decoration: none;
    cursor: pointer;
}
div.scrollmenu a:hover, div.scrollmenu a.active {
    border-color: #4f8c00;
}
.inhouse-training .card .card-header {
    background-color: #172B00;
}
.inhouse-training .card .card-header h2 {
    display: inline-block;
}
.inhouse-training .card .card-header h2 button {
    font-size: 1.5rem;
    color: #ffffff;
    text-align: left;
}
.inhouse-training .card .card-body {
    font-size: 1.2rem;
}
.sticky-top.course-nav {
    top: 60px;
}
.event-card a {
    color: inherit;
}
.event-card a:hover {
    color: #4f8c00;;
}
.event-card .event-date-wrap {
    position: relative;
}
.event-card svg#inprogress {
    position: absolute;
    color: #4f8c00;
    border-radius: 50px;
    padding: 2px;
    top: -10px;
    left: -10px;
}
.event-card .event-date {
    background: #172B00;
    padding: 15px;
    color: #ffffff;
}
.event-card .event-date .inprogress, .inprogress {
    background-color: #4f8c00;
    padding: 2px 4px;
    border-radius: 3px;
}
.event-card .event-date .concluded, .concluded {
    background-color: #920000;
    padding: 2px 4px;
    border-radius: 3px;
}
.event-card .event-details {
    border: 1px solid grey;
    border-left: 0;
    padding: 1rem;
}
@media only screen and (max-width: 767px) {
    .event-card .event-details {
        border-left: 1px solid grey;
    }
}
.event-card .event-meta {
    text-transform: uppercase;
    font-size: .8rem;
}
.event-cta div {
    margin: 10px 0;
}
.event-cta {
    font-size: 1.3rem;
}
@media only screen and (max-width: 424px) {
    .event-cta {
        font-size: 1rem;
    }
}
.resource-card, .resource-card a {
    color: #212529;
}
.resource-card a svg {
    float: left;
    margin: 0 10px 0px 0;
    bottom: 2px;
    position: relative;
}
.eco-service > *, .eco-product > * {
    margin: 30px auto;
}
.eco-service p img, .eco-service div img, .eco-service img,
.eco-product p img, .eco-product div img, .eco-product img  {
    max-width: 100%;
    height: auto;
    margin: 10px auto;
}
.eco-section blockquote {
    background-image: url(../img/icbg2.svg);
    color: #ffffff;
    background-position-y: bottom;
    background-position-x: right;
    background-size: cover;
    padding: 30px;
    font-family: monospace;
    margin: 30px 0;
    border: solid 10px #4f8c00;
}
.eco-about-card svg {
    width: 100%;
    height: 100%;
}
.eco-contact .social-icons svg {
    font-size: 2rem;
    margin-right: 1rem;
}
.eco-contact a, .eco-contact a:hover  {
    color: #4f8c00;
}
.eco-contact-form {
    text-align: center;
}
.eco-contact-form ul li, .eco-contact-form ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.eco-contact-form label {
    display: none;
}
.eco-contact-form input, .eco-contact-form textarea, .wpcf7-form input, .wpcf7-form textarea{
    width: 100%;
    border-radius: .25rem;
    border: none;
    padding: 10px 12px;
    margin: 15px auto;
}
.eco-contact-form input:focus, .eco-contact-form textarea:focus {
    box-shadow: none;
    border: 2px solid #4f8c00;
    outline: none;
}
.eco-contact-form input[type="submit"] {
    background-color: #4f8c00;
    width: 50%;
    text-transform: uppercase;
    color: #ffffff;
    padding: 10px 12px;
}
.eco-contact-form input[type="submit"]:hover {
    background-color: rgba(79,140,0,.5) !important;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: transparent !important;
    background: #4f8c00 !important;
    color: white !important;
}
.eco-card.service .card-body .eco-btn {
    display: none;
}
.eco-card-wrap:hover .service .card-body .eco-btn {
    display: block;
    text-align: center;
    margin: auto;
}
.eco-clients img {
    width: auto;
    height: 90px;
    margin: 1em;
    /* filter: grayscale(100%); */
}
.eco-partners img {
    width: 100%;
    height: auto;
}

footer{
    background-color: #0c0c0c;
    /* background-color: #353535; */
    /* background-color: #172B00; */
}
footer .overlay {
    background: rgba(12,12,12,.95);
    position: absolute;
    width: 100%;
    height: 100%;
}
footer a, footer a:hover {
    color: #4f8c00;
}
footer ul {
    margin: 0;
}
footer ul li {
    list-style: none;
    padding-bottom: .5rem;
}
footer ul li.social-icons svg {
    font-size: 1.8rem;
    margin-right: 1rem;
}
footer ul.links li a{
    color: #ffffff;
}
.copyright {
    position: relative;
}
.content .inPost-Img {
    position: relative;
    top: -60px;
    border-radius: .25em;
    margin-bottom: -1.5rem;
}
.content .inPost-Img.event {
    top: -160px;
    border-radius: .25em;
    margin-bottom: -8.5rem;
}
.content img, .content p img, .content .wp-caption img, .content .wp-caption {
    max-width: 100% !important;
    height: auto;
}
.content img.alignleft {
    float: left;
    margin: auto 20px 20px auto;
}
.content img.alignright {
    float: right;
    margin: auto auto 20px 20px;
}
.content p img {
    margin-bottom: 30px;
}
.content .meta p {
    font-size: 80%;
    line-height: 2;
}
.content .meta p a {
    background: #265A9B;
    color: #fff;
    padding: 3px;
    border-radius: .2rem;
}
.content .meta.video p a {
    background: #fff;
    color: #265A9B;
    padding: 3px;
    border-radius: .2rem;
}
.content p iframe {
    width: 100%;
    height: 481px;
}
@media only screen and (max-width: 768px) {
    .content p iframe {
        height: 381px;
    }
}
.content .wp-caption {
    border-bottom: 1px solid;
    margin-bottom: 30px;
}
.content .wp-caption .wp-caption-text {
    font-size: .7rem;
    padding: 7px 3px;
    margin-bottom: 0;
}
.content .wp-video, .content .wp-video .mejs-container {
    width: 100% !important;
    margin-bottom: 30px;
}
.eco-blog .more.sticky-top {
    top: 65px;
}
.pagination {
    display: inline-block !important;
}
.pagination .screen-reader-text {
    display: none !important;
}
.pagination .nav-links ul, .page-numbers {
    list-style: none;
    text-align: center;
    padding: 0;
}
.pagination .nav-links .page-numbers li, .page-numbers li {
    display: inline-block;
    margin-bottom: 1.5rem;
}
.pagination .nav-links .page-numbers li a, .page-numbers li a, input[type="submit"] {
    border-radius: .25rem;
    padding: 12px 18px;
    font-size: 14px;
    letter-spacing: .1em;
    text-transform: uppercase;
    cursor: pointer;
    color: #fff;
    background-color: #4f8c00 !important;
    /* font-weight: 900; */
    border: none !important;
}
.pagination .nav-links .page-numbers li a:hover, .page-numbers li a:hover {
    background: #4f8c00;
    border: none;
    color: #fff;
}
.pagination .nav-links .page-numbers li span, .page-numbers li span {
    border-radius: .25rem;
    padding: 12px 18px;
    font-size: 14px;
    letter-spacing: .1em;
    text-transform: uppercase;
    font-weight: 900;
    background: #f6f6f6;
}
.no-click {
    cursor: not-allowed !important;
}
